<!DOCTYPE html>
<html>
<body>
<?php 

$greeting="Hello ";
$num=3+2;
$num=$num+1;
echo $greeting.$num." people!" ."<br>";

$my_greeting = $greeting.$num." people!";
echo " <i>$my_greeting </i>"."<br>";


$my_greeting = $greeting.$num." people!";
print " <i>$my_greeting </i>"."<br>";

$num='no';
echo $greeting.$num." people!" ."<br>";
?>
</body>
</html>